CVE-2006-1382

2006-03-24T11:02:00
ID CVE-2006-1382
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:32:00

Description

PHP remote file inclusion vulnerability in impex/ImpExData.php in vBulletin ImpEx module 1.74, when register_globals is disabled, allows remote attackers to include arbitrary files via the systempath parameter.